@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : custom_page.css
 author     : masaki.kushima
 style info : カスタムページ
=================================================================== */
@font-face {
	font-family: YuGothicM;
	src: local("Yu Gothic Medium");
}
.con_custom_page {
	max-width: 1280px;
	width: 1280px;
	margin: auto;
	padding-left: 20px;
	padding-right: 20px;
}

/* -----------------------------------------------------------
	.con_custom_page
----------------------------------------------------------- */
.con_custom_page {
	margin-bottom: 8rem;
}
.con_custom_page .title {
	margin-bottom: 40px;
}
.con_custom_page .box_topic {
	margin-bottom: 7rem;
}
.con_custom_page .box_topic .box {
	margin-bottom: 40px;
}